<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class Region extends Model
{
    protected $table = 'crm_region';
    //
    public function pais(){
        return $this->hasOne('App\Pais', 'id', 'id_pais');
    }
}
